#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-JrtCXWE36yGI00x239Nm6
key:                  http-download-0.2.1.0-JrtCXWE36yGI00x239Nm6
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  bef836471e1656b2d15daf6c350b0c90
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-JrtCXWE36yGI00x239Nm6
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 conduit-1.3.6.1-ISJMpaJF58t3dEZ3o38RNe
    conduit-extra-1.3.6-8wnHA6l0vImF42f8TTslKW
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-FwArei9NETkKs9eZnBcBKj directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-Fh4ihEswmBz5CjbyQqfjpG
    http-conduit-2.3.9.1-2TOVLZJGGXSFFrOFVKt87X
    http-types-0.12.4-EUtXhu021ZKEzVhlnug85Q
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-5k9yufCebfBCCjPQO87rra
    path-io-1.8.2-5icup494OG86PLTLU9V4Py
    retry-0.9.3.1-Fap5Fp1VeQnKGDjOv9V7f7
    rio-0.1.22.0-4cyn6Yh6kkZDTgyyZK4WiI
    rio-prettyprint-0.1.7.0-FnhUxcP5rGAE9TBWd5hqgL

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

